html, body {
    height: 100%;
    position:relative;
}
#page{
    opacity: 1 !important;
}

/*body, html, #mm-0{ 
    height: 100%; 
    overflow: hidden !important; 
    padding: 0; 
    margin: 0; 
}

#page {
    height: 100%;
}*/


html, body, #container {
    /*min-width: 1000px;*/
}


section#main

.hidden{
    display: none;
    visibility: hidden;
}


#page{
    overflow: hidden;
}

#container {
    position: relative;
    overflow: hidden;
}

#content-wrapper{
    position: relative;
    z-index: 1;
}

#header{
    position: relative;
    z-index: 2;
    margin-bottom: 15px;
}

#content {
    position: relative;
    margin-top: 12px;
    padding: 0 15px;
}

#content > .inside{
    min-height: 450px;    
}

body.home #content > .inside{
    margin-right: -15px;
}

#main{
    min-height: 700px;
}

.pagewidth {
    position: relative;
    margin: 0 auto;    
    width: 1000px;
}



#container {
    /*margin-bottom: -110px;*/
}
#footer, #push {
    clear: both;
    /*height: 110px;*/
}
#footer {
    position: relative;
}

.sidebar_left {
    min-height: 1px;
}
.col_center{
    z-index: 999;
    position: relative;
}
.iframe .sidebar_left {
    display: none;
}

.sidebar_right {
    float: right;
    text-align: right;
    margin-bottom: 1px;
    /*width: 237px;*/
    min-height: 1px;
    position: relative;
    /*margin-right: 15px;*/
    z-index: 9;
    /*margin-left: 0;*/
    /*overflow: hidden;*/
}

.home .sidebar_right {
    /*margin-bottom: 45px;*/
}

.iframe .navbar-fixed-top,
.iframe .breadcrumb,
.iframe .account_gotopanel,
.iframe #header,
.iframe #bannerTop,
.iframe .leyCookies,
.iframe #linkToMayorTelecom,
.iframe .JS_windowmodal,
.iframe #footer{
    display: none;
}
.iframe #content{
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
    width: 100%;
    padding: 20px;
}
.iframe #container,
.iframe .pagewidth{
/*    min-width: 783px !important;
    width: 866px !important;*/
}


.home #JS_grid_aniversary_2015,
.home .JS_productsList{
    z-index: 2;
}
.home .sidebar_right,
.home .wrapSlider{
    z-index: 3;
}
.home .JS_productsList,
.home .sidebar_right,
.home .wrapSlider{
    position: relative;
}
.home .JS_productsList > .row{
    margin-right: 1px;
    margin-left: 1px;
}
.JS_loadEffect{
    position: relative;
    z-index: 1;
}



.mm-page{
    z-index: 1;
}



@media only screen and (min-width : 992px) {

    #bg_pagewrapper {
        height: 100%;
        padding: 0 14px;
        /* box-shadow: 0 -100px 30px #CCC; */
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        background: #fff;
        width: 1130px;
        margin: 0 auto;
        background-color: #FFF;
        -webkit-box-shadow: 0px 12px 14px 0px rgba(50, 50, 50, 0.75);
        -moz-box-shadow: 0px 12px 14px 0px rgba(50, 50, 50, 0.75);
        box-shadow: 0px 12px 14px 0px rgba(50, 50, 50, 0.75);
    }
}

#bannersfichaproducto .banner{
    width: 50%;
    margin: 0 auto;
}